body 
	{
	background-color:#000000;
	color:#CCCCCC;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	padding:0;
	margin:0;
	font-size:12px;
	line-height:normal;
	}

*, a:focus { outline:none; }

a {text-decoration:none; color:#CCCCCC;}
a:hover {color:#FFFFFF}	

a[href="#"]:hover, a[href="#"]
	{
	color:#ccc;
	cursor: text;
	}

div {overflow:hidden;}
	
#wrap
	{
	width:960px;
	margin:0 auto;
	overflow:hidden;
	}
	#top
		{
		/* background:url(/pub/images/logo_main.jpg) center center no-repeat; */
		height:121px;
		}
		#top a
			{
			font-size:14px;
			display:block;
			width:350px;
			float:left;
			padding-top: 72px;
			text-align:right;
			}
			#top a:first-child
				{
				text-align:left;
				margin-left:69px;
				}
			#top a:nth-of-type(2)
				{
				width:123px;
				height:40px;
				}
		
	#lead
		{
		height:248px;
		background:url(/pub/images/lead.jpg) center center no-repeat;
		border-bottom:1px #333 solid;
		border-top:1px #333 solid;
		}
	#intro div
		{
		width:460px;
		padding:36px 10px;
		float:left;
		}
	#list 
		{
		padding-bottom:40px;
		border-bottom:1px #333 solid;
		border-top:1px #333 solid;
		}
		.list-block
			{
			width:470px;
			float:left;
			padding-left:10px;
			}		
		.list-block:first-child
			{
			padding-right:10px;
			padding-left:0;
			}
		.list-block div > div
			{
			padding:0 10px;						
			}
		

			.list-block h2, 
			.list-block h3
				{
				text-align:center;
				}
				.list-block h2
					{
					line-height:80px;
					margin:0;
					}
				
				.list-block h3
					{
					border-top:1px #333 solid;
					line-height:41px;		
					margin:0;
					background:url(/pub/images/list_open.jpg) 440px center no-repeat;
					cursor:pointer;
					}
				.list-block h3:last-of-type
					{
					border-bottom:1px #333 solid;
					}
				.list-block h3.ui-state-active
					{
					background:none;
					cursor:default;
					border-bottom:none;
					}
			.list-block p
				{
				padding-bottom:15px;
				}
			.list-block ul
				{
				margin-top:-15px;
				
				}

			.list-block p img
				{
				margin-bottom:20px;
				/* margin-right:5px; */
				float:none;
				}

	#foot {margin-top:15px;}
		#foot div:nth-of-type(1)
			{
			width:720px;
			float:left;
			}
			#foot div.addr
				{
				width:230px;
				padding:10px 0 10px 20px;
				margin:0 10px 0 0;
				float:left;
				border-bottom:1px #333 solid;
				min-height:150px;
				}
		 	#foot .contactPelikan
				{
				background:url(/pub/images/but_contact.jpg) center center no-repeat;
				width:219px;
				height:84px;
				float:right;
				/* margin-right:15px; */
				margin-top:15px;
				}
		
	#language
		{
		width:100px;
		margin:13px 13px 0 0;
		float:right;
		}
		#language a
			{
			display:block;
			
			background:#333 url(/pub/images/lang_drop.jpg) 99% center no-repeat;
			padding:3px 0 3px 8px;
			height:23px;
			line-height:23px;
			}
			#language div a
				{
				background:#333;
				margin:0;
				}
#copyright
	{
	text-align:right;
	padding:0 10px 10px 0;
	margin-top:10px;
	
	font-size:10px;
	}

#contact
	{
	border-bottom:1px #333 solid;
	padding-bottom:20px;
	}
#contact div
	{
	width:470px;
	float:left;
	padding-left:10px;
	}
	#contact div:first-child
		{
		padding-left:0;
		padding-right:10px;
		}
	#contact div h1
		{
		border-top:1px #333 solid;
		border-bottom:1px #333 solid;
		line-height:40px;
		font-size:18px;
		}
	#contact div p
		{
		padding-left:20px;
		}


.red {color:red; font-weight:bold;}	
input {font-weight:bold; color:#000000; }

::-webkit-input-placeholder {color: red;}
:-moz-placeholder {color: red;}
::-moz-placeholder {color: red;}
:-ms-input-placeholder {color: red;}

label.error
	{
	display:block;
	width:140px;
	color:#CC0000; 
	position:relative;
	top:-25px;
	left:460px;
	margin-bottom:-16px;
	}


label.error[for=co_agree]
	{
	top:0;
	left:0;
	position:static;
	margin-bottom:auto;
	display:inline;
	}

#coInfo
	{
	text-align:center;
	font-size:16px;
	line-height:40px;
	margin-top:15px;
	text-shadow: 0.05em 0.05em 0.05em #fff;
	}

#introlink
	{
	display:block; 
	text-align:right; 
	width:150px; 
	margin:15px 0 -40px auto;
	font-size:16px;
	}
	#introlink a
		{
		cursor:pointer;
		
		}
	#introlink a.curr
		{
		font-weight:bold;
		}